export interface IBuildingsModel {
    id: number;
    building_name: string;
    description: string;
    building_address_code: string;
    building_label: string;
    current_note: string;
    main_use: string;
    secondary_use: string;
    year_of_construction: string;
    method_of_protection: string;
    built_up_area: string;
    heated_bulding_volume: string;
    students_count: string;
    employees_count: string;
    classrooms_count: string;
    beds_count: string;
    eno_id: string;
    csu_code: string;
    ku_code: string;
    allotment_number: string;
    registration_unit: string;
    gas_consumption_normatives: string;
    heat_consumption_normatives: string;
    water_consumption_normatives: string;
    electricity_consumption_normatives_per_person: string;
    electricity_consumption_normatives: string;
    energetic_management: string;
    opening_hours: string;
    weekend_opening_hours: string;
    latitude: string;
    longitude: string;
    address_street: string;
    address_house_number: string;
    address_city: string;
    address_country: string;
    address_mail: string;
    address_phone: string;
    address_web_address: string;
    penb_penbnumber: string;
    penb_issue_date: string;
    penb_total_building_envelope_area: string;
    penb_volume_factor_of_avshape: string;
    penb_total_energy_reference_area: string;
    penb_total_provided_energy: string;
    penb_total_provided_energy_category: string;
    penb_primary_non_renewable_energy: string;
    penb_primary_non_renewable_energy_category: string;
    penb_building_envelope: string;
    penb_building_envelope_category: string;
    penb_heating: string;
    penb_heating_category: string;
    penb_cooling: string;
    penb_cooling_category: string;
    penb_ventilation: string;
    penb_ventilation_category: string;
    penb_humidity_adjustment: string;
    penb_humidity_adjustment_category: string;
    penb_warm_water: string;
    penb_warm_water_category: string;
    penb_lighting: string;
    penb_lighting_category: string;
    energy_audits_energy_audit: string;
    energy_audits_earegistration_number: string;
    energy_audits_created_at: string;
    building_envelope_side_wall_prevailing_construction: string;
    building_envelope_side_wall_area: string;
    building_envelope_side_wall_heat_insulation: string;
    building_envelope_side_wall_year_of_adjustment: string;
    building_envelope_side_wall_technical_condition: string;
    building_envelope_filling_of_hole_construction: string;
    building_envelope_filling_of_hole_area: string;
    building_envelope_filling_of_hole_year_of_adjustment: string;
    building_envelope_filling_of_hole_technical_condition: string;
    building_envelope_roof_construction: string;
    building_envelope_roof_area: string;
    building_envelope_roof_thermal_insulation: string;
    building_envelope_roof_year_of_adjustment: string;
    building_envelope_roof_technical_condition: string;
    building_envelope_floor_of_the_lowest_heated_floor_construction: string;
    building_envelope_floor_of_the_lowest_heated_floor_area: string;
    floor_of_the_lowest_heated_floor_thermal_insulation: string;
    building_envelope_floor_of_the_lowest_heated_floor_year_of_adjustment: string;
    floor_of_the_lowest_heated_floor_technical_condition: string;
    fuel_and_energy_coal: string;
    fuel_and_energy_gas: string;
    fuel_and_energy_electricity: string;
    fuel_and_energy_czt: string;
    fuel_and_energy_oze: string;
    fuel_and_energy_other: string;
    technical_equipment_heating_main_source_of_heat: string;
    technical_equipment_heating_heat_percentage: string;
    technical_equipment_heating_secondary_source_of_heat: string;
    technical_equipment_heating_heating_system: string;
    technical_equipment_heating_year: string;
    technical_equipment_heating_technical_condition: string;
    technical_equipment_cooling_cooling_system: string;
    technical_equipment_cooling_cooling_area_percentage: string;
    technical_equipment_cooling_year: string;
    technical_equipment_cooling_technical_condition: string;
    technical_equipment_ventilation_ventilation: string;
    technical_equipment_ventilation_year: string;
    technical_equipment_ventilation_technical_condition: string;
    technical_equipment_humidity_adjustment_humidity_adjustment: string;
    technical_equipment_humidity_adjustment_year: string;
    technical_equipment_humidity_adjustment_technical_condition: string;
    technical_equipment_hot_water_predominant_way_of_heating_tv: string;
    technical_equipment_hot_water_hot_water_source: string;
    technical_equipment_hot_water_year: string;
    technical_equipment_hot_water_technical_condition: string;
    technical_equipment_lighting_lighting: string;
    technical_equipment_lighting_year: string;
    technical_equipment_lighting_technical_condition: string;
    technical_equipment_lighting_other_technological_elements: string;
    technical_equipment_lighting_measurement_method: string;
    oze_energy_production_solar_energy_photovoltaic: string;
    oze_energy_production_solar_energy_photothermal: string;
    oze_energy_production_integrated_turbines_wind_energy: string;
    oze_energy_production_heat_pump: string;
    waste_and_emissions_solid_waste_production: string;
    waste_and_emissions_tied_co2_emissions: string;
    waste_and_emissions_sox_emissions: string;
    waste_and_emissions_operating_co_2emissions: string;
    link: string;
}
